@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */




/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {

}

	ul.dropdown li {
	 padding: 2px 25px;
height:16px;

	 background:url(../images/drop_menu.jpg) no-repeat right 0px #225a8a;
	 color: #fff;

	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #eee;
	  background:url(../images/drop_menu_hover.jpg) no-repeat right 0px;
	 color: #fff;

	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #ffa500; }




.subcat li{

	 background:url(../images/subcat.jpg) repeat-x !important;
         width:419px;
         
	}

	.subcat li.hover,
	.subcat li:hover {

background:url(../images/submenu_hover.jpg) repeat-x !important;


	}

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;

 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../images/nav-arrow-left.png);
 background-position: 0 50%;
}

.BuyIsoStore{
    width: 200px;
    margin-left: 20px;
    margin-bottom: 10px;
}
.standart_left_block{
    padding-left:20px;
    padding-top: 10px;
}
#edit_profile {
	margin:10px 0 0 0;
}
#edit_profile td {
	background-color: #eee;
	padding: 0 10px;
	vertical-align: top;
	padding-top: 11px;
}
#edit_profile td  label { display:inline-block; width:200px; }
#edit_profile td  input, #edit_profile select {
	display:inline-block;
	width:298px;
	border: 1px solid #b8b8b8;
	padding: 0 4px;
	height: 22px;
	line-height: 22px;
	font: 400 11px "Arial AMU";
	color: #505050;
}
#edit_profile td input[type=submit] {
	margin-left: 401px;
	margin-bottom: 40px;
	width:100px;
	background: url(../images/cart_submit.png) repeat-x 0 0;
	border: none;
	cursor: pointer;
	color: #fff;
	font: 400 11px "Arial AMU";
	padding: 0 18px 10px;
	line-height: 18px
}

#edit_profile .form_comment {
	color: #c51718;
	padding-top: 5px;
	font: 400 10px "Arial AMU";
}